Loading...
Searching...
No Matches
fxpt_vco_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for fxpt_vco_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fxpt_vco = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_fxpt_vco_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_fxpt_vco_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_set_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_adjust_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_get_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_sincos_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_sincos_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_cos_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_cos_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_vco_sin = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fxpt_vco

const char* __doc_gr_fxpt_vco = R"doc()doc"

static

## __doc_gr_fxpt_vco_adjust_phase

const char* __doc_gr_fxpt_vco_adjust_phase = R"doc()doc"

static

## __doc_gr_fxpt_vco_cos_0

const char* __doc_gr_fxpt_vco_cos_0 = R"doc()doc"

static

## __doc_gr_fxpt_vco_cos_1

const char* __doc_gr_fxpt_vco_cos_1 = R"doc()doc"

static

## __doc_gr_fxpt_vco_fxpt_vco_0

const char* __doc_gr_fxpt_vco_fxpt_vco_0 = R"doc()doc"

static

## __doc_gr_fxpt_vco_fxpt_vco_1

const char* __doc_gr_fxpt_vco_fxpt_vco_1 = R"doc()doc"

static

## __doc_gr_fxpt_vco_get_phase

const char* __doc_gr_fxpt_vco_get_phase = R"doc()doc"

static

## __doc_gr_fxpt_vco_set_phase

const char* __doc_gr_fxpt_vco_set_phase = R"doc()doc"

static

## __doc_gr_fxpt_vco_sin

const char* __doc_gr_fxpt_vco_sin = R"doc()doc"

static

## __doc_gr_fxpt_vco_sincos_0

const char* __doc_gr_fxpt_vco_sincos_0 = R"doc()doc"

static

## __doc_gr_fxpt_vco_sincos_1

const char* __doc_gr_fxpt_vco_sincos_1 = R"doc()doc"

static